﻿
.shop {
    
}


.shop fieldset {
    margin-top: 15px;
    padding: 8px;
}
.shop legend {
    font-size: 10pt;
    font-weight: bold;
    line-height: 14pt;
    color: #58595b;
    padding-left: 5px;
    padding-right: 10px;
    background-color: #FFFFFF;
}


.shop_cat_nav {
    margin-bottom: 35px;
}
.shop_cat_nav a {
	display: block;
	position: relative;
	width: 47%;
	margin-right: 2%;
	margin-bottom: 10px;
	float: left;
	height: 30px;
	border: 1px solid #ddd;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background: #fefefe;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee');
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eeeeee));
    background: -webkit-linear-gradient(top,  #fff,  #eeeeee);
    background: -moz-linear-gradient(top,  #fff,  #eeeeee);
    background: -ms-linear-gradient(top,  #fff,  #eeeeee);
    background: -o-linear-gradient(top,  #fff,  #eeeeee);
    background: linear-gradient(top,  #fff,  #eeeeee);
}
.shop_cat_nav span {
	display: block;
	margin: 5px 0 0 30px;
	font-weight: bold;
}
.shop_cat_nav img {
	position: absolute;
	top: 5px;
	left: 5px;
}



.shop_cat_items {
    margin-bottom: 35px;
    border-top: 1px solid #d2d3d0;
}
.shop_cat_items p {
    margin-top: 4px;
    margin-bottom: 0px;
}
.shop_cat_items table tr {
    vertical-align: top;
}
.shop_cat_items table td {
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px solid #d2d3d0;
}
.shop_cat_items table TH {
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 15px;
    border-bottom: 1px solid #d2d3d0;
    width: 100px;
    font-weight: normal;
    vertical-align: middle;
}
    
.shop_price {
    font-size: 18px;
    font-weight: bold;
    line-height: 16pt;
    color: red;
    vertical-align: top;
    padding: 5px 0 10px 0;
    text-align: center;
}

.shop_addbasket {
    padding: 5px;
    float: right;
    width: 110px;
    background-color: #d7dbcc;
    margin-bottom: 15px;
    margin-left: 15px;
}

.shop_nav {
    margin-bottom: 5px;
}

.shop_cat_items_image {
    float: right;
    width: 160px;
    padding-left: 10px;
}

.shop_item_image {
    margin: 25px 0;
}


.shop_search {
    margin-bottom: 0px;
    padding: 5px 0px 30px 0px;
    border-bottom: 1px solid #d2d3d0;
}

/* SHOp - ENDS */



/* BASKET - STARTS */

.basket, .delivery, .payment {
    margin-top: 25px;
}

.delivery p, .payment p {
    margin-top: 8px;
    margin-bottom: 8px;
}
    
    
.basket table {
    border-width: 1px;
    border-style: solid;
    border-color: #58595b;
    width: 100%;
}

.delivery table, .payment table {
    border: 1px solid #58595b;
    width: 100%;
}

.basket thead td, .delivery thead td, .payment thead td {
    padding: 3px 5px 3px 5px;
    background-color: #58595b;
    color: white;
    border-bottom: 1px solid #58595b;
}

.basket tbody td {
    padding: 3px 5px 3px 5px;
    border-bottom: 1px solid #58595b;
}

.delivery tbody td, .delivery tbody th {
    padding: 3px 5px 3px 5px;
    background-color: #e4e4e4;
}

.payment tbody td {
    padding: 3px 5px 3px 5px;
}

.delivery tfoot td {
    padding: 3px 5px 3px 5px;
    border-top: 1px solid #58595b;
    padding-top: 8px;
}

.basket tfoot td {
    padding: 3px 5px 3px 5px;
    background-color: #e4e4e4;
    font-weight: bold;
}

.basketbuttons {
    margin: 15px;
}

.basketerror {
    margin: 10px 10px 15px 10px;
    border: 1px dashed #FF0000;
    padding: 8px 8px 2px 8px;
}
    
.basketerror ul {
    list-style-type: disc; 
    margin-top: 5px; 
    margin-bottom: 17px; 
}
    
.basketerror li {
    padding-top: 5px;
    margin-left: 0px;
}


/* BASKET - ENDS */



/* MOBILE SITE */
@media screen and (max-width: 960px) {
.mob .shop_cat_nav a {
	width: 100%;
	margin-right: 0;
	padding: 5px 0;
}
.mob .shop_cat_nav img {
	top: 10px;
}

.mob .basketbuttons {
	margin-bottom: 20px;
}
.mob .basketbuttons.mob-flow .block-a, 
.mob .basketbuttons.mob-flow .block-b, 
.mob .basketbuttons.mob-flow .block-c, 
.mob .basketbuttons.mob-flow .block-d, 
.mob .basketbuttons.mob-flow .block-e {
	margin-top: 20px;
	text-align: center;
}
.mob .basketbuttons.mob-flow .right {
	text-align: center;
}
.mob div.form_block .basketbuttons input[type="submit"] {
	margin: 10px;
	display: block;
	width: 90%;
}
.mob .basketbuttons .red_button {
	display: block;
	width: 90%;
}
}